## goto-fai 3.1

=== debian/changelog ===
goto-fai (3.1-1) unstable; urgency=low

  * Converted to debian 3.0 format
  * updated to debian policy 3.9.2

 -- Benoit Mortier <benoit.mortier@opensides.be>  Sat, 28 May 2011 19:24:06 +0200

goto-fai (3.0-10) unstable; urgency=low

  * Initial upload (Closes: #532542)

 -- Benoit Mortier <benoit.mortier@opensides.be>  Wed, 20 Jan 2010 11:54:51 -0500

goto-fai (3.0-9) unstable; urgency=low

  * Cleaned packaging

 -- Benoit Mortier <benoit.mortier@opensides.be>  Thu, 22 Oct 2009 13:12:25 +0200

goto-fai (3.0-8) etch; urgency=low

  * Exit mail loop when XDRIVER is present... 

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Wed, 10 Dec 2008 18:00:50 +0100

goto-fai (3.0-7) etch; urgency=low

  * Added switch for multimple mirrors

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Fri,  5 Dec 2008 17:20:49 +0100

goto-fai (3.0-6) etch; urgency=low

  * Changed check to match on gosaGroupObjects. Implementation specific.

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Wed,  3 Dec 2008 14:30:11 +0100

goto-fai (3.0-5) etch; urgency=low

  * Detailed filter to match only memberships if we've a
    gotoWorkstationTemplate 

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Wed,  3 Dec 2008 13:55:35 +0100

goto-fai (3.0-4) etch; urgency=low

  * Added loading of hardware profile

 -- Cajus Pollmeier <cajus@debian.org>  Fri, 28 Nov 2008 11:55:55 +0100

goto-fai (3.0-3) etch; urgency=low

  * Added "trap" to avoid strange side effects

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Mon, 06 Oct 2008 16:42:31 +0200

goto-fai (3.0-2) etch; urgency=low

  * Added faireboot for thin clients

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Mon, 06 Oct 2008 14:30:13 +0200

goto-fai (3.0-1) etch; urgency=low

  * Unified versioning

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Sat, 09 Aug 2008 21:12:26 +0200

goto-fai (2.6-15) etch; urgency=low

  * Added standard variables to host definition

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Fri, 08 Aug 2008 17:02:52 +0200

goto-fai (2.6-14) etch; urgency=low

  * Fixed workaround

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Fri, 08 Aug 2008 13:47:32 +0200

goto-fai (2.6-13) etch; urgency=low

  * Added workaround to avoid non executable hooks 

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Fri, 08 Aug 2008 09:00:56 +0200

goto-fai (2.6-12) etch; urgency=low

  * Ported to new fai backport 

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Thu, 07 Aug 2008 15:15:08 +0200

goto-fai (2.6-11) etch; urgency=low

  Benoit Mortier:
  * Ported to debhelper 

  Cajus Pollmeier.
  * Fixed packaging issues

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Tue, 05 Aug 2008 11:18:40 +0200

goto-fai (2.6-10) etch; urgency=low

  * Skipped one version 

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Mon, 19 May 2008 10:35:33 +0200

goto-fai (2.6-9) etch; urgency=low

  * Moved from old style LHM to FAI 

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Mon, 19 May 2008 10:09:26 +0200

goto-fai (2.6-8) etch; urgency=low

  * Re-Sync with develompent tree 

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Tue, 13 May 2008 11:55:33 +0200

goto-fai (2.6-7) etch; urgency=low

  * Fixed openvt initialization

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Thu, 28 Feb 2008 18:18:23 +0100

goto-fai (2.6-6) etch; urgency=low

  * Fixed a couple of leaks in the code

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Thu, 24 Jan 2008 10:53:53 +0100

goto-fai (2.6-5) unstable; urgency=low

  * Added manual page
  * Cleanup

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Wed,  2 Jan 2008 10:53:24 +0100

goto-fai (2.6-4) unstable; urgency=low

  * Removed ldap2base from package.

 -- Cajus Pollmeier <cajus@debian.org>  Thu, 13 Sep 2007 10:19:49 +0200

goto-fai (2.6-3) unstable; urgency=low

  * Overloaded task_confdir to make logging work

 -- Cajus Pollmeier <cajus@debian.org>  Wed, 18 Jul 2007 10:48:00 +0200

goto-fai (2.6-2) unstable; urgency=low

  * Fixed fstab copying.

 -- Cajus Pollmeier <cajus@debian.org>  Tue, 17 Jul 2007 15:55:14 +0200

goto-fai (2.6-1) unstable; urgency=low

  * Initial release.

 -- Cajus Pollmeier <cajus@debian.org>  Thu, 17 Mar 2005 09:05:17 +0100
