=== debian/control ===
Source: goto-fai
Section: utils
Priority: optional
Maintainer: GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>
Uploaders: Cajus Pollmeier <cajus@debian.org>, Benoit Mortier <benoit.mortier@opensides.be>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 5), gettext
Homepage: https://oss.gonicus.de/labs/gosa/
Vcs-Browser: https://oss.gonicus.de/repositories/goto/trunk/goto-fai
Vcs-Svn: https://oss.gonicus.de/repositories/goto/trunk/goto-fai
DM-Upload-Allowed: yes

Package: goto-fai
Architecture: all
Depends: ${misc:Depends},goto-common (>= 3.0-1), fai-client (>= 3.2.8), libnet-ldap-perl, console-tools, debootstrap, libgosa-perl
Recommends: netcat
Description: Scripts to integrate GOto with FAI
 Ensemble of programs, script and FAI hooks to Integrate
 GOsa and GOto into an FAI nfs chroot
